.model-window{
	position:fixed;
	width:100%;
	height:100%;
	z-index:9996;
	background-image:url(../images/model.png);

}
.main-window
{
	width:320px;
	padding:50px;
	min-height:200px;
	background-color:#fff;
	position:absolute;
	z-index:9997;
	left:50%;
	right:50%;
	margin-top:100px;
	margin-left:-160px;
	box-shadow:0 0 5px #CCC;
	border:3px solid #666;
}
.main-window h1{
	text-align:center;
	line-height:40px;
	font-size:20px;
	font-weight:600;
	margin-top:-10px;
	border-bottom:1px solid  #CCC;
}
.main-window h1 i{
	padding-top:10px;
}
.red{color:#F00; padding:0; }
.main-window  input[type="text"]
{
	border:1px solid #CCC;
	width:100%;
	height:30px;
	margin-top:5px;
	padding:2px;
}
.form-enquiry input[type="email"]
{
	border:1px solid #CCC;
	width:100%;
	height:35px;
	margin-top:5px;
	padding:2px;
}
.main-window  input[type="password"]
{
	border:1px solid #CCC;
	width:100%;
	height:30px;
	margin-top:5px;:
}
.main-window  button
{
	border:1px solid #CCC;
	width:100%;
	height:30px;
	margin-top:5px;
	background-color:#d0ad1f;
	border:0;
	
	color:#fff;
	margin-top:10px;
	text-transform:uppercase;
	font-size:16px;
}
.main-window  button:hover{
	font-weight:700;
	transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;
}
.createAccount{
	display:block;
	line-height:35px;
	font-size:13px;
	font-weight:600;
	color:#090;
	cursor:pointer;
	text-align:right;
	
}
.createAccount2{
	display:block;
	line-height:20px;
	font-size:13px;
	font-weight:600;
	color:#090;
	cursor:pointer;
	text-align:right;
	
}

#regestrationFrm{
	display:none;
}
.model-window{
	display:none;
}
.main-window h2{
	color:#F00;
	line-height:30px;
	text-align:center;
	font-size:13px;
	margin:0;
}
.book-image-thumb{
width:262px; 
height:356px; 
background-color:#CCC;
background-size:cover; 
background-position:center;
margin:0 auto;
}
a{transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;}
#header{
width:100%;
position:fixed;
background-color:#FFFFFF; z-index:999999; }
.menuMargin{
margin-top:0;
}
.slicknav_menu{top:9%;    }
.space-header{ height:111px;}
.margin-40{ margin-top:40px;}
.margin-80{ margin-top:80px;}
.margin-120{ margin-top:120px;}
.margin-160{ margin-top:160px;}
.margin-200{ margin-top:200px;}
.checkBookSelect{ display:none;}
.checkBookType{ display:block;}
.gallery-thumb{
width:260px;
min-height:196px;
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
margin:0 auto;
border:1px solid #CCCCCC;
-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;

}
.gallery-thumb:hover{
 -webkit-transform:scale(1.10); /* Safari and Chrome */
    -moz-transform:scale(1.10); /* Firefox */
    -ms-transform:scale(1.10); /* IE 9 */
    -o-transform:scale(1.10); /* Opera */
     transform:scale(1.10);
	 }
.gallery-thumb-btn{
background: #c8af1e;
color: #fff;
text-decoration: none;
width: 120px;
height: 35px;
border: 0;
margin:0 auto;
margin-top: 10px;
display:block;
text-align:center;
font-weight:600;
line-height:35px; 
}
.gallery-thumb-btn:hover{
	background-color:#39F;
	color:#fff;
}
#banner{ margin-top:0px;}
.book-deatil-img{
border:2px solid #ccc; padding:10px; margin-top:15px; text-align:center; }
.book-deatil-img img{
width:100%;
}
.form-enquiry{
background-color:#ccc;
padding:25px;
}
.form-enquiry h2{
margin:0;
padding:0;
margin-bottom:10px;

}
.form-enquiry p{
font-size:13px;
}
@media only screen and (min-width : 320px) { 
.main-window{width:280px; margin-left:-140px; padding:10px;}
	.book-image-thumb{width:160px; height:217px;}
		.space-header{ height:81px;}
.margin-40{ margin-top:0px;}
.margin-80{ margin-top:0px;}
.margin-120{ margin-top:0px;}
.margin-160{ margin-top:0px;}
.margin-200{ margin-top:0px;}
.checkBookSelect{ display:block;}
.checkBookType{ display:none;}
.gallery-thumb{
width:260px;
min-height:196px;
}


}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

.main-window{width:320px; margin-left:-160px; padding:10px;}
	.book-image-thumb{width:215px; height:292px;}
			.space-header{ height:84px;}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.main-window{width:320px; margin-left:-160px; padding:30px;}
	.book-image-thumb{width:160px; height:217px;}
	.space-header{ height:71px;}
	.margin-40{ margin-top:40px;}
.margin-80{ margin-top:80px;}
.margin-120{ margin-top:120px;}
.margin-160{ margin-top:160px;}
.margin-200{ margin-top:200px;}
.checkBookSelect{ display:none;}
.checkBookType{ display:block}
.gallery-thumb{
width:240px;
min-height:180px;
}
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.main-window{width:320px; margin-left:-160px; padding:40px;}
	.book-image-thumb{width:215px; height:292px;}
	.slicknav_menu{top:2%;    }
	.gallery-thumb{
width:260px;
min-height:196px;
}
#banner{ margin-top:40px;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.main-window{width:320px; margin-left:-160px; padding:30px;}
.book-image-thumb{width:262px; height:356px;}
.space-header{ height:111px;}
	.margin-40{ margin-top:35px;}
.margin-80{ margin-top:70px;}
.margin-120{ margin-top:105px;}
.margin-160{ margin-top:140px;}
.margin-200{ margin-top:175px;}
#banner{ margin-top:0px;}
}

/*----------------contact us regarding css end----------------------------*/
